<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="16dp"
    android:layout_marginTop="20dp"
    android:layout_marginEnd="16dp"
    android:orientation="vertical">


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        app:cardCornerRadius="20dp">

        <ImageView
            android:id="@+id/item_img"
            android:layout_width="match_parent"
            android:layout_height="240dp"
            android:scaleType="centerCrop"
            android:src="@drawable/png_item" />

        <ProgressBar
            android:id="@+id/pb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:indeterminateTint="@color/orange" />


        <TextView
            android:id="@+id/item_title"
            android:layout_width="match_parent"
            android:layout_height="90dp"
            android:layout_gravity="bottom"
            android:background="@color/white_card"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/orange"
            android:textSize="14sp" />
    </androidx.cardview.widget.CardView>


    <View
        android:id="@+id/view_space"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="120dp" />

</LinearLayout>




